epdfview(1)

NAME
epdfview - view PDF documents

SYNOPSIS

epdfview [ OPTION... ] [ FILE ]

DESCRIPTION

This manual page documents briefly the epdfview command.

The aim of epdfview is to make a simple PDF document viewer, in the lines of evince(1) but without using the GNOME libraries.

OPTIONS

  Help Options

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  GTK+ Options

--class=CLASS
    Program class as used by the window manager

--name=NAME
    Program name as used by the window manager

--screen=SCREEN
    X screen to use

--sync
    Make X calls synchronous

--gtk-module=MODULES
    Load additional GTK+ modules

--g-fatal-warnings
    Make all warnings fatal

  Application Options

--display=DISPLAY
    X display to use

SEE ALSO
evince(1), xpdf(1)

AUTHOR
epdfview is © 2006, 2007, 2009 Jordi Fita <jordi@emma-soft.com> This manual page was written by Francois Wendling <frwendling@free.fr> for the Debian GNU/Linux system (but may be used by others).